## tamuanova 0.2

=== debian/changelog ===
tamuanova (0.2-4build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:16:36 +0000

tamuanova (0.2-4) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * [d6bb2b8] Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev. (Closes: #806835)

  [ Anton Gladky ]
  * [4e87c48] Apply cme fix dpkg-control.

 -- Anton Gladky <gladk@debian.org>  Mon, 07 Dec 2015 17:41:21 +0100

tamuanova (0.2-3) unstable; urgency=low

  * Fix FTBFS with texinfo > 5 (Closes: 712330)
  * Debian compat 9, build with hardening flags
  * Debian S-V 3.9.4 no changes needed.

 -- Scott Howard <showard@debian.org>  Sat, 13 Jul 2013 18:01:58 -0400

tamuanova (0.2-2) unstable; urgency=low

  * Added debian/libtamuanova-0.2.symbols

 -- Scott Howard <showard@debian.org>  Mon, 13 Feb 2012 22:40:04 -0500

tamuanova (0.2-1) unstable; urgency=low

  * Initial release (Closes: #615005)

 -- Scott Howard <showard@debian.org>  Tue, 26 Apr 2011 23:30:08 -0400
