=== debian/control ===
Source: tamuanova
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>,
           Gudjon I. Gudjonsson <gudjon@gudjon.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               dh-autoreconf,
               libgsl-dev,
               texinfo
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/tamuanova.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/tamuanova.git
Homepage: http://www.stat.tamu.edu/~aredd/tamuanova/

Package: libtamuanova-dev
Architecture: any
Section: libdevel
Priority: extra
Depends: libtamuanova-0.2 (= ${binary:Version}),
         ${misc:Depends},
         install-info
Description: Development files for the TAMU ANOVA library
 C library for single and two factor ANOVA.
 .
 This package contains the header and development files for the
 tamuanova library.

Package: libtamuanova-0.2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Library to calculate an ANOVA
 C library for single and two factor ANOVA.
 .
 This package contains the runtime library.
