=== debian/watch ===
version=3
http://www.stat.tamu.edu/~aredd/tamuanova \./tamu_anova-(.*)\.tar\.gz
